html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
} 
img{
vertical-align: baseline;
}
body{
width: 900px;
margin-left: auto;
margin-right: auto;
font-size: 18px;
}
#iframe1{
width: 0px;
height: 0px;
position: absolute;
top: -100px;
left: -100px;
z-index: 9999;
}
#meter{
display: none;
width: 100%;
position: relative;
font-family: arial,sans-s;
}
.text1{
font-weight: bold;
font-size: 90%;
padding: 2px 0px 5px 0px;
margin: 20px 0px 0px 0px;
}
.text2 {
padding: 5px 0px 5px 5px;
font-weight: bold;
color: black;
font-size: 80%;
height: 20px;
line-height: 20px;
border-top: 1px solid white;
}
.text3 {
padding: 5px 0px 5px 5px;
color: black;
font-size: 80%;
height: 20px;
line-height: 20px;
border-top: 1px solid white;
}
.col1, .col2, .col3, .col4 {
background: #eaeaea; /* Old browsers */
background: -moz-linear-gradient(left,  #eaeaea 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#eaeaea), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #eaeaea 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #eaeaea 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #eaeaea 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to right,  #eaeaea 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
.noBorder{
border-top: 0px solid transparent;
}
.page{
margin: 50px 0px 20px 0px;
border-top: 2px solid silver;
}
/* info */
.info{
margin: 20px 0px 0px 0px;
width: 100%;
height: 310px;
}
.info .title{
color: black;
font-weight: bold;
font-size: 180%;
padding: 20px 0px 0px 60px;
}
.info .info_image{
width: 40%;
height: 220px;
float: left;
margin: 5px 0px 0px 50px;
text-align: center;
line-height: 220px;
color: black;
}
.info .img1{
width: 100%;
}
.info .infoText1{
width: 45%;
float: left;
color: black;
}
.topBr{
margin: 10px 0px 0px 0px;
}
.info .infoText1{
font-size: 95% !important;
}
.noGradiant{
background-color: white !important;
}
